﻿@charset "utf-8";
/* 首頁專用 */
#bannerArea {}
#bannerArea.owl-carousel .owl-item:hover img {
  opacity: 1;
  transform: none;
}
#bannerArea.owl-theme .owl-dots {
  margin-top: -23px;
  z-index: 999;
  position: relative;
}
/**our service**/
#ServiceArea {
  padding: 40px 0px 40px 0px;
  background: url(../images/service_bg.jpg) center top repeat;
  background-size: 48vw auto;
}
.ServiceList {
  margin-top: 20px;
}
.ServiceList a {
  display: block;
  border-radius: 10px;
}
.ServiceList a:hover {
  border-radius: 10px;
  box-shadow: 0 0 0 4px #947f70;
}
.ServiceList li[class^=col-] {
  padding: 10px;
}
.ServiceList li .box {
  background: #fff;
  position: relative;
  border-radius: 10px;
  overflow: hidden;
  padding: 10px 30px;
  border: 1px solid #fff;
}
.ServiceList li .icon {
  float: left;
  display: flex;
  width: 100px;
}
.ServiceList li .item {
  position: absolute;
  right: 20px;
  left: 140px;
  font-weight: bold;
  height: 100%;
  margin-top: -10px;
}
.like-item {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  line-height: 1.3;
}
.card_num {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  width: 50px;
  height: 50px;
  border-top-left-radius: 10px;
}
.card_num:before {
  border-color: #947f70 transparent transparent transparent;
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 0;
  height: 0;
  border-width: 50px 50px 0 0;
  border-style: solid;
  content: "";
}
.card_num span {
  color: #fff;
  position: relative;
  display: block;
  padding: 5px;
  text-align: left;
  font-weight: bold;
  font-size: 1.4rem;
  font-family: Bebas Neue, "Helvetica Neue", Arial, Roboto, sans-serif;
  line-height: 1;
}
/**Contact Us**/
#ContactArea {
  padding: 40px 0px 40px 0px;
  background: url(../images/contact_bg.jpg) center top repeat;
  background-size: 4.5vw auto;
}
.Btn_CCFotm {
  text-align: center;
}
.Btn_CCFotm a.btn {
  font-size: 20px;
  font-weight: bold;
  padding: 10px 40px;
  border-radius: 100px;
}
.Btn_CCFotm a.btn i {
  color: #000;
  font-weight: normal;
  background: #eee;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  font-size: 24px;
  line-height: 44px;
  text-align: center;
  padding: 0px 0px 0px 1px;
  margin-bottom: 10px;
}
.Contactitem {
  margin-top: 20px;
}
.txt_or {
  text-align: center;
  color: #947f70;
  font-weight: bold;
  margin-top: 35px;
}
@media (max-width: 667px) {
  .txt_or {
    margin: 10px 0px;
  }
}
.Contactitem ul.infor {
  overflow: hidden;
  line-height: 1.8em;
  font-size: 18px;
  display: inline-block;
}
.Contactitem .infor li {
  overflow: hidden;
  text-align: left;
}
.Contactitem ul.infor li i {
  float: left;
  text-align: center;
  box-sizing: border-box;
  padding-right: 10px;
  color: #ed725f;
}
.Contactitem .infor li p {
  display: block;
  overflow: hidden;
}
.CInfo {
  text-align: center;
}
/**懶人包**/
#DummiesArea {
  padding: 30px 0px 30px 0px;
  background: url(../images/new_bg.jpg) fixed;
}
#DummiesArea .container, #ADArea .container {
  margin-top: 20px;
}
/**消息公告區**/
#NewsArea {
  padding: 0px 0px 30px 0px;
}
.tabs-style-bar nav ul li:not(:last-child) {
  border-right: 1px solid #eee;
}
#NewsArea .tabs nav ul {
  max-width: 1280px;
  width: 90%;
}
#NewsArea .content-wrap {
  width: 90%;
  margin: auto;
}
#NewsArea .tabs li a {
  transition: all 0.4s ease;
}
#NewsArea .tabs li a img {
  width: 40px;
  margin: auto;
  display: block;
}
#NewsArea .tabs li.tab-current a:hover {
  margin-top: 0px;
  color: #fff;
}
#NewsArea .tabs li a:hover {
  margin-top: -5px;
  transition: all 0.4s ease;
  color: #005896;
}
#NewsArea .tabs ul.albumslist li a:hover {
  margin-top: 0px;
}
#NewsArea .tabs a.icon_process img {
  width: 60px;
  height: 40px;
}
#NewsArea .tabs a.icon_covid img {
  width: 60px;
  height: 40px;
}
#NewsArea .tabs a span {
  margin-top: 5px;
  display: inline-block;
  font-weight: bold;
}
#NewsArea ul.news {
  padding: 1em;
  background: #fff;
}
.page-index .newsrelease .news {
  position: relative;
  display: block;
  border-bottom: solid 1px #e3e3e7;
}
#NewsArea ul.news li {
  border-bottom: solid 1px #e3e3e7;
  overflow: hidden;
  padding: 3px;
  line-height: 30px;
  background: url(../images/news-arrow.svg) right center no-repeat;
  box-sizing: border-box;
  background-size: 50px auto;
  background-position: 99.5% center;
}
#NewsArea ul.news li span {
  color: #70b310;
  float: left;
  width: 90px;
  margin-right: 24px;
}
#NewsArea ul.news li div.title {
  float: left;
  width: calc(100% - 150px);
  text-align: left;
  overflow: hidden; /*超出範圍的部分隱藏*/
  white-space: nowrap; /*不自動斷行*/
  text-overflow: ellipsis; /*出現省略號*/
  font-weight: bold;
}
@media only screen and (max-width: 667px) {
  #NewsArea ul.news li div.title {
    float: none;
    width: 100%;
    text-align: left;
    overflow: hidden; /*超出範圍的部分隱藏*/
    white-space: nowrap; /*不自動斷行*/
    text-overflow: ellipsis; /*出現省略號*/
    font-weight: bold;
  }
  #NewsArea ul.news li span {
    color: #70b310;
    float: left;
    width: 90px;
    margin-right: 24px;
  }
  #NewsArea ul.news li {
    background-position: 99.5% -12px;
  }
}
#DummiesArea .content-wrap section {
  padding: 1em 0;
}
#DummiesArea .tabs .content-wrap [id^=section-linebox-] li a[class^=tabIcon0] i {
  background-size: 35px 35px;
  width: 35px;
  height: 35px;
  display: block;
  margin: auto;
  margin-bottom: 8px;
  margin-top: 15px;
}
#DummiesArea .tabs .content-wrap [id^=section-linebox-] ul {
  overflow: hidden;
  text-align: center;
}
#DummiesArea .tabs .content-wrap [id^=section-linebox-] li {
  text-align: center;
  border-bottom: none;
  padding: 5px;
  display: inline-block;
}
#DummiesArea .tabs-style-circlefill nav li a img {
  display: block;
  margin: auto;
  width: 55px;
  border-radius: 5px;
  box-shadow: 0px 2px 5px 0px rgba(20%, 20%, 20%, 0.2);
  -moz-box-shadow: 0px 2px 5px 0px rgba(20%, 20%, 20%, 0.2);
  -webkit-box-shadow: 0px 2px 5px 0px rgba(20%, 20%, 20%, 0.2);
}
#DummiesArea .tabs-style-circlefill nav a span {
  white-space: normal;
  margin-top: 10px;
  display: inline-block;
}
#DummiesArea .tabs-style-circlefill nav li a {
  line-height: 1.2em;
}
@media (max-width: 667px) {
  #DummiesArea .tabs-style-circlefill nav li a img {
    width: 40px;
  }
}
@media (max-width: 414px) {
  #DummiesArea .tabs-style-circlefill nav li a img {
    width: 30px;
  }
}
.tabs-style-circlefill nav .tab-current a span {
  color: #70b310;
}
.tabs .content-wrap [id^=section-linebox-] li a.tabIcon01 i {
  background-image: url(../images/icon_tab1.svg);
}
.tabs .content-wrap [id^=section-linebox-] li a.tabIcon02 i {
  background-image: url(../images/icon_tab2.svg);
}
.tabs .content-wrap [id^=section-linebox-] li a.tabIcon03 i {
  background-image: url(../images/icon_tab3.svg);
}
.tabs .content-wrap [id^=section-linebox-] li a.tabIcon04 i {
  background-image: url(../images/icon_tab4.svg);
}
.tabs .content-wrap [id^=section-linebox-] li a.tabIcon05 i {
  background-image: url(../images/icon_tab5.svg);
}
.tabs .content-wrap [id^=section-linebox-] li a.tabIcon06 i {
  background-image: url(../images/icon_tab6.svg);
}
.tabs .content-wrap [id^=section-linebox-] li a.tabIcon07 i {
  background-image: url(../images/icon_tab7.svg);
}
.tabs .content-wrap [id^=section-linebox-] li a.tabIcon00 i {
  background-image: url(../images/icon_tab8.svg);
}
.tabs .content-wrap [id^=section-linebox-] li a.tabIcon01 {
  border: 1px solid #ff664e;
}
.tabs .content-wrap [id^=section-linebox-] li a.tabIcon02 {
  border: 1px solid #fe9c13;
}
.tabs .content-wrap [id^=section-linebox-] li a.tabIcon03 {
  border: 1px solid #b5c000;
}
.tabs .content-wrap [id^=section-linebox-] li a.tabIcon04 {
  border: 1px solid #67af46;
}
.tabs .content-wrap [id^=section-linebox-] li a.tabIcon05 {
  border: 1px solid #149d9f;
}
.tabs .content-wrap [id^=section-linebox-] li a.tabIcon06 {
  border: 1px solid #14799f;
}
.tabs .content-wrap [id^=section-linebox-] li a.tabIcon07 {
  border: 1px solid #145c9f;
}
.tabs .content-wrap [id^=section-linebox-] li a.tabIcon00 {
  border: 1px solid #bf9b46;
}
.tabs .content-wrap [id^=section-linebox-] li a {
  display: block;
  color: #666;
  font-weight: bold;
  padding: 10px 5px;
  width: 120px;
  border-radius: 50%;
  height: 120px;
}
.tabs .content-wrap [id^=section-linebox-] li a.tabIcon01:hover {
  background: #ff664e;
}
.tabs .content-wrap [id^=section-linebox-] li a.tabIcon02:hover {
  background: #fe9c13;
}
.tabs .content-wrap [id^=section-linebox-] li a.tabIcon03:hover {
  background: #b5c000;
}
.tabs .content-wrap [id^=section-linebox-] li a.tabIcon04:hover {
  background: #67af46;
}
.tabs .content-wrap [id^=section-linebox-] li a.tabIcon05:hover {
  background: #149d9f;
}
.tabs .content-wrap [id^=section-linebox-] li a.tabIcon06:hover {
  background: #14799f;
}
.tabs .content-wrap [id^=section-linebox-] li a.tabIcon07:hover {
  background: #145c9f;
}
.tabs .content-wrap [id^=section-linebox-] li a.tabIcon00:hover {
  background: #bf9b46;
}
.tabs .content-wrap [id^=section-linebox-] li a:hover {
  color: #fff;
}
.tabs .content-wrap [id^=section-linebox-] li .tabIcon01:hover i {
  background-image: url(../images/icon_tab1_2.svg);
}
.tabs .content-wrap [id^=section-linebox-] li .tabIcon02:hover i {
  background-image: url(../images/icon_tab2_2.svg);
}
.tabs .content-wrap [id^=section-linebox-] li .tabIcon03:hover i {
  background-image: url(../images/icon_tab3_2.svg);
}
.tabs .content-wrap [id^=section-linebox-] li .tabIcon04:hover i {
  background-image: url(../images/icon_tab4_2.svg);
}
.tabs .content-wrap [id^=section-linebox-] li .tabIcon05:hover i {
  background-image: url(../images/icon_tab5_2.svg);
}
.tabs .content-wrap [id^=section-linebox-] li .tabIcon06:hover i {
  background-image: url(../images/icon_tab6_2.svg);
}
.tabs .content-wrap [id^=section-linebox-] li .tabIcon07:hover i {
  background-image: url(../images/icon_tab7_2.svg);
}
.tabs .content-wrap [id^=section-linebox-] li .tabIcon00:hover i {
  background-image: url(../images/icon_tab8_2.svg);
}
/*Banner*/
#bannerArea .bx-wrapper .bx-pager.bx-default-pager a:hover, #bannerArea .bx-wrapper .bx-pager.bx-default-pager a.active, #bannerArea .bx-wrapper .bx-pager.bx-default-pager a:focus {
  background: #ff6050;
}
#bannerArea .bx-wrapper .bx-pager.bx-default-pager a {
  background: #e2e2e2;
  text-indent: -9999px;
  display: block;
  width: 30px;
  height: 5px;
  margin: 0 5px;
  outline: 0;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
}
@media (max-width: 736px) {
  #bannerArea .bx-wrapper .bx-pager.bx-default-pager a {
    width: 20px;
    height: 5px;
  }
}
/*More按鈕*/
.HomeBtn {}
.HomeBtn.RBtn {
  float: right;
  margin-top: -48px;
}
.HomeBtn.MBtn {
  text-align: center;
  margin-top: 15px;
}
a.Bstyle01 {
  display: inline-block;
  padding: 10px 20px;
  background: #5b9a00;
  font-size: 13px;
  color: #fff;
  border-radius: 50px;
  letter-spacing: 1px;
}
a.Bstyle01:hover {
  background: #5b9a00;
}
a.Bstyle02 {
  display: inline-block;
  padding: 8px 20px;
  font-size: 13px;
  color: #60aa00;
  border: 1px solid #60aa00;
  letter-spacing: 1px;
}
a.Bstyle02:hover {
  background: #60aa00;
  color: #fff;
}
/**Q&A**/
#FaqArea .box {}
#FaqArea {
  padding: 30px 0px;
  background: url(../images/act_bg.jpg) no-repeat top;
}
#NewsArea h2, #FaqArea h2, #ADArea h2, #DummiesArea h2, #ServiceArea h2, #ContactArea h2 {
  font-size: 1.6rem;
  text-align: center;
  margin-bottom: 5px;
  overflow: hidden;
}
#ServiceArea h2, #ContactArea h2 {
  color: #69594f;
  font-size: 30px;
}
#ContactArea h2 {
  font-size: 30px;
  z-index: 1;
  position: relative;
}
#ContactArea h2:after {
  content: "";
  background: #ffdb3f;
  height: 8px;
  width: 200px;
  display: block;
  position: relative;
  text-align: center;
  margin: auto;
  top: -10px;
  z-index: -1;
}
#NewsArea h4.dslogan, #FaqArea h4.dslogan, #ADArea h4.dslogan, #DummiesArea h4.dslogan {
  font-size: 1rem;
  text-align: center;
  overflow: hidden;
  color: #898989;
}
.FaqItem {
  line-height: 1.8;
  border: 2px solid #9cb800;
  padding: 15px;
  background: #fff;
  margin: 0px 10px 10px 10px;
  min-height: 320px;
}
.FaqItem h4 {
  margin: 8px 0px;
  height: 75px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  line-height: 24px;
  text-overflow: ellipsis;
}
.FaqItem .no {
  display: block;
  color: #57ad57;
  font-size: 24px;
  margin-bottom: 5px;
}
.FaqItem .answer {
  height: 140px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
  text-overflow: ellipsis;
}
@media (max-width: 769px) {
  #FaqArea {
    padding: 20px 0px;
  }
}
.moreBox {
  min-height: 85px;
  padding: 20px 0;
  text-align: right;
}
.moreBtn {
  position: relative;
  display: inline-block;
  line-height: 45px;
  padding-right: 35px;
  outline: none;
  font-weight: 700;
  z-index: 1;
  color: #57ad57;
}
.moreBtn:hover {
  color: #408540;
}
.moreBtn::before {
  content: '';
  display: inline-block;
  width: 15px;
  height: 4px;
  margin-right: 15px;
  border-radius: 5px;
  vertical-align: middle;
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background-image: linear-gradient(to right, rgba(32, 166, 155, 0.8) 0%, rgba(73, 174, 138, 0.8) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#20a49f', endColorstr='#49ae8a', GradientType=1);
  /* IE6-9 */
}
.moreBtn::after {
  content: '';
  position: absolute;
  width: 45px;
  height: 45px;
  top: 0;
  right: 10px;
  border-radius: 50%;
  opacity: .8;
  border: 2px solid #d1e7d0;
  z-index: -1;
}
.moreBtn:hover::before {
  -webkit-transform: translateX(5px);
  -ms-transform: translateX(5px);
  transform: translateX(5px);
}
.moreBtn:hover::after {
  -webkit-animation: 2s filp ease both;
  animation: 2s filp ease both;
}
/**相關連結**/
#ADArea {
  padding: 40px 0px 40px 0px;
  background: url(../images/AD_bg.jpg);
}
#ADArea .pic {
  line-height: 20px;
  position: relative;
  padding: 0px 10px;
}
/**BannerIcon**/
/**.BannerIcon {
	position: absolute;
	z-index: 99;
	right: 15%;
	bottom: 30px;
	display: flex;
}

.BannerIcon a {
	background-color: rgba(255,255,255,0.9);
	width: 120px;
	height: 120px;
	display: inline-block;
	text-align: center;
	border-radius: 50%;
	font-weight: bold;
	margin: 0px 8px;
}



.BannerIcon {
	position: relative;
	right: 0px;
	bottom: 0px;
	overflow: hidden;
	text-align: center;
	display: flex;
	width: 80%;
	margin: auto;
}
@media (max-width: 812px) {
.BannerIcon {
	width: 100%;
}
}
.BannerIcon a {
	width: 33.3%;
	height: 100px;
	display: inline-block;
	text-align: center;
	border-radius: 0;
	margin: 0px;
	font-weight: bold;
}
.BannerIcon a img {
	width: 55px;
	margin: auto;
	margin-top: 10px;
	display: block;
}
.BannerIcon a.icon_process img {
	width: 65px;
	height: 55px;
	padding-top: 10px;
}
.BannerIcon a:hover {
	margin-top: -5px;
}
.BannerIcon a span {
	margin-top: 5px;
	display: inline-block;
}
.BannerIcon a:not( :last-child ) {
	border-right: 1px solid #eee;
}
**/